## mp3report 1.0.3

=== debian/changelog ===
mp3report (1.0.3-1) unstable; urgency=medium

  * New upstream version.
  * Update watch file to new GitHub repository.
  * Remove patches applied upstream:
      - check_folder_read_permission.patch
      - fix_typo_in_manual_page.patch
      - fix_uninitialized_variables.diff
  * Generate documentation in debian/tmp instead of in source folder.
  * Add autopkgtests.

 -- Francois Mazen <francois@mzf.fr>  Fri, 02 Oct 2020 22:57:07 +0200

mp3report (1.0.2-5) unstable; urgency=medium

  * New Maintainer (Closes: #831719).
  * Switch to dpkg-source 3.0 (quilt) format.
  * Fix crash when scanning empty directory (Closes: #381212).
  * Generate documentation and manual page from the perl source and register
    documentation via doc-base.
  * Add watch file.
  * Forward patches upstream.
  * Update VCS to salsa.

 -- Francois Mazen <francois@mzf.fr>  Thu, 03 Sep 2020 14:54:50 +0200

mp3report (1.0.2-4) unstable; urgency=medium

  * QA upload.
  * Switch to debhelper compat level 10 (Closes: #817588).
  * Replace CDBS with dh.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 30 Nov 2016 23:30:13 +0500

mp3report (1.0.2-3) unstable; urgency=low

  * Updated standars and build system moved to cdbs, fixes the /usr/doc link
    problem (Closes: Bug#359535).

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 28 Mar 2006 07:45:00 +0200

mp3report (1.0.2-2) unstable; urgency=low

  * Test if a dir is accesible before listing its files (Closes: Bug#152944).

 -- Sergio Talens-Oliag <sto@debian.org>  Tue, 16 Jul 2002 11:36:08 +0200

mp3report (1.0.2-1) unstable; urgency=low

  * Initial Release (Closes: Bug#145227).

 -- Sergio Talens-Oliag <sto@debian.org>  Mon, 29 Apr 2002 19:24:00 +0200
