=== debian/control ===
Source: mp3report
Section: utils
Priority: optional
Maintainer: Francois Mazen <francois@mzf.fr>
Build-Depends: debhelper, debhelper-compat (= 13), doc-base
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: http://mp3report.sourceforge.net
Vcs-Browser: https://salsa.debian.org/mzf/mp3report
Vcs-Git: https://salsa.debian.org/mzf/mp3report.git

Package: mp3report
Architecture: all
Depends: libmp3-info-perl, ${perl:Depends}, ${misc:Depends}
Description: Script to create an HTML report of MP3 files in a directory
 A customizable program to scan a list of (sub)directories, creating a report
 from an HTML template. Also calculates various statistics and each song's
 playing time. Supports ID3 and ID3v2 tags.
