=== debian/tests/control ===
Tests: default, report
Depends: mp3report, expect, ffmpeg
