=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/mp3report-$1\.tar\.gz/ \
  https://github.com/dparker18/mp3report/tags .*/v?(\d\S+)\.tar\.gz
